Inventory
Configure reorder policy
Configure reorder policy.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Path Parameters
item_id*string
Format
uuidQuery Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
automatic_ordering_enabled?boolean|null
default_vendor_id?|
Format
uuidexpiry_tracking_enabled?boolean|null
maximum_stock?|
Range
0 <= valueminimum_stock?|
Range
0 <= valuereorder_point?|
Range
0 <= valuereorder_quantity?|
Range
0 <= valuereorder_strategy?|
Length
length <= 24Response Body
application/json
application/json
curl -X PATCH "https://example.com/api/v1/inventory/items/497f6eca-6276-4993-bfeb-53cbbbba6f08/policy" \ -H "Content-Type: application/json" \ -d '{}'{ "data": {}, "meta": {}, "success": true}